Bug 758245 - (kmousetool) Review Request: kmousetool - A program that clicks the mouse for you
Review Request: kmousetool - A program that clicks the mouse for you
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews kde-4.8
  Show dependency treegraph
 
Reported: 2011-11-29 10:54 EST by Jaroslav Reznik
Modified: 2011-12-14 10:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-14 10:25:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rdieter: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2011-11-29 10:54:33 EST
Spec URL: http://rezza.hofyland.cz/fedora/packages/kdeaccessibility/kmousetool.spec
SRPM URL: http://rezza.hofyland.cz/fedora/packages/kdeaccessibility/kmousetool-4.7.80-1.fc16.src.rpm
Description: A program for people whom it hurts to click the mouse.

rpmlint kmousetool-4.7.80-1.fc16.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

http://koji.fedoraproject.org/koji/taskinfo?taskID=3550312
Comment 1 Jaroslav Reznik 2011-11-29 11:16:42 EST
Spec URL:
http://rezza.hofyland.cz/fedora/packages/kdeaccessibility/kmousetool.spec
SRPM URL:
http://rezza.hofyland.cz/fedora/packages/kdeaccessibility/kmousetool-4.7.80-2.fc16.src.rpm
Description: A program for people whom it hurts to click the mouse.

* Tue Nov 29 2011 Jaroslav Reznik <jreznik@redhat.com> 4.7.80-2
- add libXtst-devel BR

http://koji.fedoraproject.org/koji/taskinfo?taskID=3550374
Comment 2 Rex Dieter 2011-12-09 14:49:55 EST
another small/simple one.

naming: ok

sources: ok
3273a914ea43f1dbf21e00ef727f750b  kmousetool-4.7.80.tar.bz2

license: ok

scriptlets: ok


APPROVED.
Comment 3 Jaroslav Reznik 2011-12-13 07:36:06 EST
New Package SCM Request
=======================
Package Name: kmousetool
Short Description: A program that clicks the mouse for you
Owners: jreznik rdieter kkofler ltinkl than rnovacek
Branches: f16
InitialCC:
Comment 4 Jon Ciesla 2011-12-13 08:24:22 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.